# MDF_ARDriverHSequence.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_MDF_ARDriverHSequence.hxx>`
`#include <MDF_ARDriverSequence.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_MDF_ARDriver.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_MDF_ARDriver
#define | Item_hxx <MDF_ARDriver.hxx>
#define | TheSequence MDF_ARDriverSequence
#define | TheSequence_hxx <MDF_ARDriverSequence.hxx>
#define | TCollection_HSequence MDF_ARDriverHSequence
#define | TCollection_HSequence_hxx <MDF_ARDriverHSequence.hxx>
#define | Handle_TCollection_HSequence Handle_MDF_ARDriverHSequence
#define | TCollection_HSequence_Type_() MDF_ARDriverHSequence_Type_()

## Functions

Handle_MDF_ARDriverHSequence | ShallowCopy (const Handle_MDF_ARDriverHSequence &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_MDF_ARDriverHSequence

#define Item Handle_MDF_ARDriver

#define Item_hxx <MDF_ARDriver.hxx>

#define TCollection_HSequence MDF_ARDriverHSequence

#define TCollection_HSequence_hxx <MDF_ARDriverHSequence.hxx>

#define TCollection_HSequence_Type_ | (

)

MDF_ARDriverHSequence_Type_()

#define TheSequence MDF_ARDriverSequence

#define TheSequence_hxx <MDF_ARDriverSequence.hxx>

## Function Documentation

Handle_MDF_ARDriverHSequence ShallowCopy | ( | const Handle_MDF_ARDriverHSequence & | me | ) | `[inline]`